/*
 * Definitions for National specific views
 */
.marketplaceView .subtitle {
  font-size: 14px;
  font-weight: bold;
  color: #009999;
}

/* Tabstrip*/
.marketplaceView .tabstrip .tab-content {
  border: 2px solid #009999;
  padding: 10px;
}

.marketplaceView .tabstrip .uib-tab.active a {
  background-color: #009999;
  color: white;
  border: 1px solid #ddd;
}

.marketplaceView .tabstrip .uib-tab.active a:hover {
  background-color: #00AAAA;
}

.marketplaceView .tabstrip .uib-tab a {
  background-color: #868686;
  color: white;
  border: 1px solid #ddd;
}

.marketplaceView .tabstrip .uib-tab a:hover {
  background-color: #a8a8a8;
}

/* Panelbar */
.marketplaceView .panel {
  margin: 5px;
  border: none;
}

.marketplaceView .panel-default > .panel-heading {
  background-color: #009999;
  color: white;
  font-weight: bold;
}

.marketplaceView .panel .panelContent {
  border: 1px solid #c5c5c5;
}

.marketplaceView .panel .dummyPanel div {
  border: none;
}

.marketplaceView .panel .k-state-selected {
  background-color: #009999;
  font-weight: bold;
  box-shadow: none;
}

.marketplaceView .panel .k-panelbar-collapse,
.marketplaceView .panel .k-panelbar-expand {
  background-image: url('../img/sprite_white.png');
}

.marketplaceView .panel table.formTable .gridSpacer td {
  padding-bottom: 10px !important;
}

.marketplaceView .panel table.formTable td:not(.form-group):not(.uib-time) {
  padding-bottom: 5px;
}

.marketplaceView .panel table.formTable td div,
.marketplaceView .panel table.formTable td table{
  float: left;
}

.marketplaceView .panel .formTable .uib-timepicker {
  margin-left: 25px;
}

.marketplaceView .panel .formTable .uib-time,
.marketplaceView .panel .formTable .uib-separator{
  padding-left: 3px;
}

.marketplaceView .panel .formPanel input {
  margin-right: 20px;
}

/* Grid */
.marketplaceView .marketplaceGrid {
  /* Main Grid header is mint green*/
  /* Sub/SubSub Grid header is gray*/
  /* Grid Header labels are bold for national */
}

.marketplaceView .marketplaceGrid .k-header:not(.k-grid-toolbar) {
  background-color: #B6F0E9;
}

.marketplaceView .marketplaceGrid .subGrid .k-header:not(.k-grid-toolbar),
.marketplaceView .marketplaceGrid .subSubGrid .k-header:not(.k-grid-toolbar) {
  background-color: #BFBFBF;
}

.marketplaceView .marketplaceGrid tr.k-alt {
  background-color: #E3F9F6;
}

.marketplaceView .marketplaceGrid .k-grid-header th.k-header > .k-link {
  font-weight: bold;
}

#editSequesterPopup #popupVehicleName {
  font-weight: bold;
  padding: 5px 0 15px 5px;
}

#editSequesterPopup #remainingVehicles {
  margin-bottom: 10px;
  margin-left: 112px;
}

#editSequesterPopup .remainLabel {
  margin-left: 25px;
}

#editSequesterPopup .remainValue {
  font-weight: bold;
  margin-left: 5px;
}

#editSequesterPopup #addRowBtn {
  margin-right: 29px;
  margin-top: 10px;
  float: right;
}

#VrMassEditPopupTable,
#OrMassEditPopupTable{
  margin-left: 10px;
}

#VrMassEditPopupTable td,
#OrMassEditPopupTable td{
  padding-top: 7px;
}

/* Popup Window */
.k-window-titlebar {
  background-color: #009999;
  background-image: none;
  color: white;
  font-weight: bold;
  font-size: small;
}

.scenarioDropdown{
  padding: 0 !important;
}

.formFieldLabel{
  width:100px;
  text-align: right;
  padding-top: 5px;
  padding-right: 5px;
  min-height: 1px;
}

.marketplaceView .division-btn{
  padding: 0 12px !important;
  margin-bottom: 4px !important;
  margin-top: -3px !important;
  color: #009999;
}


.marketplaceView .divisionSelection{
  float: left;
  margin-left: 35px;
  margin-top: -2px;
}

#division-button{
  margin-top: -1px !important;
}

.bulletinTable td{
  padding-bottom: 3px;
}

.bulletinTable .fileNameField{
  width: 300px;
}

#setupLoadingWindowContent .apsSandboxSelectionBox{
  width: 240px !important;
  height: 40px !important;
  margin-top: 5px;
}

#sandboxSelectionWindowContent .apsSandboxSelectionBox{
  width: 240px !important;
  height: 40px !important;
  margin-top: 5px;
}

.masterDataImportWarning{
  margin-top: 15px;
  color: #AE1728;
  float:left;
}

.marketplaceView .k-picker-wrap{
  height:36px;
}

#sequesteredEditPopupWindow .addRowButton{
  color: green;
  cursor:pointer;
}

#sequesteredEditPopupWindow .deleteRowButton{
  color: darkred;
  cursor:pointer;
}